#pecontent li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	text-align: left;
	padding: .5em;
	margin-left: 3em;
}

/*------------Tables------*/
table {
	/*margin-left: .5em;*/
	/*margin-right: 1em;*/
	margin: auto;
	border: none;
	border-collapse: collapse;
	min-width: 40%;
	width: 95%;
}

td, th {
	border: thin solid #D0B87E;/*dark beige*/
	padding: .25em;
	vertical-align: middle;
}

th {
	background-color: #EEECE7;
	text-align: left;
}

.cmf {
	font-size: .8em;
}

table .nobor {
	border: none;
}

table .class_level {
	text-align: center;
	color: #ba7d00;/*dark beige*/
	font-weight: bold;
	padding: 1em;
	padding-top: 1.5em;
	background-color: #fff;
	font-size: 2em;
}

.class_headings {
	font-size: 1.2em;
}

/*----------Chronicle For Higher Ed----------*/
/*-Link on main site-*/

#che {
	background-color: #252c58;
}

#che p {
	text-align: center;

}

/*----------annoucements inside the addon ----------*/
#annouce {
	/*background-color: #808B9D;*/
	
	
}

#annouce p {
	text-align: center;
	color: #fff;
	font-size: 160%;
}


/*------------End Tables------*/


/*------------classes------*/
.italic {
	font-style: italic;
}

._ { /*underscore*/
	text-decoration: underline;
}

.centered {
	text-align: center;
	margin: .5em;
}

.bold {
	font-weight: bold;
}

.product_table {/*this is used for multiple product tables*/
	width: 95%;
}
.tan {
	color: #ba7d00;
}

.dblue {
	color: #252C58; /*dark blue same as h2*/
}
.black {
	color: #000;
}
.small {
	font-size: 80%;
}
.lblue {
	color: #5e6489; 
}

/*.dblue {
color: #252C58; 
}*/

.dred {
	color: #6F1A1A; /*dark red*/
}

.bred {
	color: #E01E2E; /*bright red*/
}

.bg_grey {
	background-color: #E2E1E0;
}	

.indented {
	padding-left: 3.5em;

}	

/*------------ End classes------*/

/*------------ logo------*/

#logo {
	font-family: Helvetica, Verdana, Ariel, sans-serif;
	font-size: 42px;
	color:#FFF;
	padding: .5em;
	text-decoration: none;
}

#logo a:hover {
	color: #f8da73;
}



/*------------ End logo------*/



